<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Périodes des bulletin.
 */
enum BulletinPeriodEnum: string
{
    use EnumMethodsTrait;

    case YEAR = 'YEAR';
    case SEMESTER = 'SEMESTER';
    case TRIMESTER = 'TRIMESTER';
    case MONTH = 'MONTH';
}
